<?php
namespace Admin\Controller;
use Think\Controller;
class UserController extends AdminController {
	public function index(){
		$this->u=M('admin')->where(array('id'=>session('admin.id')))->find();
		$this->display();
	}
	public function syslogs(){
		$this->list=M('admin_logs')->where(array('uid'=>session('admin.id')))->order('time DESC')->select();
		$this->u=M('admin')->where(array('id'=>session('admin.id')))->find();
		$this->display();
	}
	public function goldlogs(){
		$this->u=M('admin')->where(array('id'=>session('admin.id')))->find();
		$this->list=M('admin_goldlogs')->where(array('uid'=>session('admin.id')))->order('time DESC')->select();
		$this->display();
	}
}